Subject: [IGSMAIL-2375] Failure of local data center WETTZELL
From: Kurt Herzberger
Date: Thu, 15 Jul 1999 5:08:31 PDT

******************************************************************************
IGS Electronic Mail      Thu Jul 15  5:08:31 PDT 1999      Message Number 2375
******************************************************************************

Author: Kurt Herzberger
Subject: Failure of local data center WETTZELL

Dear IGS and EUREF colleagues.

Due to heavy thunderstorms the datacenter of Wettzell was damaged at
Tuesday, July 13rd , 13h UT.  Wettzell is shut off from any network.
There was no international data transfer from day 194, therefore, neither
input nor output. We will try to reactive the datacenter as soon as
possible.
We apologize for all the inconvenience and difficulties.

Mit freundlichen Gruessen / with kind regards / Mes salutations les meilleures
Kurt Herzberger

++++++++    Bundesamt fur Kartographie und Geodaesie BKG   ++++++++
++++++       Federal Office for Cartography and Geodesy      ++++++
++++ Richard-Strauss-Allee 11, D-60598 Frankfurt/Main, Germany ++++
+++                                                             +++
+++    Kurt Herzberger   Tel.: +49 69 6333-259  ... 6333-1      +++
+++                      Fax:  +49 69 6333-425                  +++
++++                  E-Mail:  [email-masked]                 ++++
++++++       URL: http://www.ifag.de/Geodaesie/igs.htm       ++++++
++++++++           ftp://igs.ifag.de/gpsdata               ++++++++

[Mailed From: [email-masked]]